miniBB RSS Plugin Multiple Remote File Include Vulnerabilities

Bugtraq ID: 30421
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 29 2008 12:00AM
Updated: Jul 29 2008 09:07PM
Credit: Ghost Hacker
Vulnerable: Paul Puzyrev RSS 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus